Subject: [os2genau_digest] No. 290
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 8 Mar 2002 01:00:00 +1100 (EDT)

Date:- 8 March 2002

1================================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Thu, 07 Mar 2002 10:01:46 +1100 (EDT)
Subject: Re: [os2genau] Somebody still cares

On Wed, 6 Mar 2002 21:47:22 +1300, steve wrote:

>I bought 2 FS1000's, 1 PS, 1 PCL.
>As you say, work fine with OS/2 and 'nix. Pitty Win sometimes jams them up on 
>the network and holds up us reliable printers. They are pretty good at auto 
>guessing format, I send PS files from HPGL2PS, text, PCL and KPDL-2 files and 
>it almost always guesses right. Setup is good and the native processor 
>language is easy to use. Print quality is good.
>
>Plus they came with 3 yr/100,000 page warranty.

Hi Steve and Voytek.

That's a pretty good wrap-up of the pluses.

Now can you tell us about the printer operating costs (ie TCO factors
please)

RRP and street purchase price
Cost of cartridges (genuine? generic? refillable?)
Any special paper requirements
Target monthly duty cycle (pages per month)
Time to first page print
Average pages per minute speed: text and graphics
Other features eg envelope handling?

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... How do I set my Laser Printer to "Stun"?